/inventory-transfers
Fulfilment API · InventoryTransferService
GET
https://api.quiver.london/fulfilment/inventory-transfersSend your API key in the x-api-key header. See Getting started.
Query parameters
| Name | Type | Description |
|---|---|---|
filter | string |
Responses
| Status | Body | Description |
|---|---|---|
200 | fulfilmentQueryInventoryTransfersResponse | A successful response. |
default | rpcStatus | An unexpected error response. |
Request and response bodies
Field types that name another model link to all schemas.
fulfilmentQueryInventoryTransfersResponse
| Field | Type | Description |
|---|---|---|
inventoryTransfers | fulfilmentInventoryTransfer[] |
rpcStatus
| Field | Type | Description |
|---|---|---|
code | integer (int32) | |
message | string | |
details | protobufAny[] |
